import * as i0 from "@angular/core";
export declare class FormBuilderMasterMapperService {
    replaceKeysInJsonArray(jsonArray: any[]): any[];
    replaceKeysInData(inputData: any): any;
    constructor();
    static ɵfac: i0.ɵɵFactoryDeclaration<FormBuilderMasterMapperService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<FormBuilderMasterMapperService>;
}
